{% extends "base.html" %} {% load static %} {% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Assyifa Raudina</title>
<style>
    body {
        background-color: #FDF7E4;
    }
</style>
{% endblock meta %} {% block content %}
<div class="container-fluid" style="width: 100%; height: 100%;">
    <div class="row justify-content-center" id="homesect">
        <div class="container" id="marqsect">
            <div class="marquee">
                <div class="marqueeone">
                    <a href="" style="font-size:6.8vw;">SKETCH  SKETCH</a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueetwo">
                    <a href="contact.html" style="font-size:6.8vw;">SKETCH  SKETCH</a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueethree">
                    <a href="contact.html" style="font-size:6.8vw;">SKETCH  SKETCH</a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueefour">
                    <a href="contact.html" style="font-size:6.8vw;">SKETCH  SKETCH</a>&nbsp;&nbsp;&nbsp;
                </div>
            </div>
            <div class="marqueesecond">
                <div class="marqueeone">
                    <a href="#" style="font-size:6.8vw;">PHOTOGRAPHY </a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueetwo">
                    <a href="#" style="font-size:6.8vw;">PHOTOGRAPHY </a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueethree">
                    <a href="#" style="font-size:6.8vw;">PHOTOGRAPHY </a>&nbsp;&nbsp;&nbsp;
                </div>
                <div class="marqueefour">
                    <a href="#" style="font-size:6.8vw;">PHOTOGRAPHY </a>&nbsp;&nbsp;&nbsp;
                </div>
            </div>
        </div>
        <div class="row justify-content-center" id="mainsect">
            <div class="col-2" style="width: 100%;">
                <div id="leftrect"></div>
            </div>
            <div class="col-8">
                <span class="dmserif" id="npm">19
                    06
                    39
                    91
                    52</span>
                <span class="dmserif" id="csui">C S U I - 2019</span>
                <div class="container" id="mainpart" style="width: 100%; height: 100%;">
                    <div class="row justify-content-center">
                        <img src="{% static 'img/2020-09-24 04.04.jpg' %}" width="180px" height="200px" class="img-responsive center-block d-block mx-auto" id="photo">
                        <div class="circles">
                            <div id="c1"></div>
                            <div id="c2"></div>
                        </div>
                        <div class="line"></div>
                        <p class="scroll">scroll to discover</p>
                    </div>

                </div>
            </div>
            <div class="col-2" style="width: 100%;">
                <div id="rightrect"></div>
            </div>
        </div>
    </div>
</div>
<!--- End Home Section -->



<!--- Start Desc Section -->
<div class="container-fluid" id="dset">
    <div class="row justify-content-center" id="descsect" style="height: 100%; width: 100%; top: 0;">
        <div class="row" style="width: 100%; height: 100%; top: 0; margin: auto;">
            <div class="col-7" id="ldesc">
                <div class="container-fluid" style="width: 100%; height: 100%;">
                    <div id="moon">
                        <div id="m1"></div>
                        <div id="m2"></div>
                        <img src="{% static 'img/About me.png' %}" id="boutme">
                    </div>
                </div>
            </div>
            <div class="col-5" id="rdesc">
                <div class="row">
                    <h1 id="name">- Assyifa Raudina -</h1>
                </div>
                <div class="row">
                    <h2 id="born">B. 2002</h2>
                </div>
                <div class="row">
                    <p class="minidesc"> a student currently majoring in Information System in Universitas Indonesia. Has an interest in visual art and arts in general and casually draws as a hobby.</p>
                </div>
                <div class="row">
                    <h3 id="download">download cv</h3>
                    <img src="{% static 'img/download button.png' %}" id="dbutton">
                </div>
            </div>
        </div>
    </div>
</div>

<!--- End Desc Section -->



<!--- Start Record Section -->
<div class="container-fluid" id="recsect">
    <img src="{% static 'img/Rectangle 15.png' %}" id="blackbg">
    <img src="{% static 'img/writings.png' %}" id="writing">
    <div class="cans">
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-5 col-md-12 col-sm-12 pull-left">
                    <div class="row">
                        <h5 class="reched">Educational Background</h5>
                    </div>
                    <div class="row">
                        <p style="font-size: 5px; color: #000000">blahblahlblah</p>
                    </div>
                    <div class="row">
                        <p class="rec">Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia, -now </p>
                    </div>
                    <div class="row">
                        <p class="rec">SMA Negeri 10 Padang, 2016 </p>
                    </div>
                    <div class="row">
                        <p class="rec">SMPIT Adzkia Padang, 2013 </p>
                    </div>
                    <div class="row">
                        <p class="rec">SDIT Adzkia Padang, 2007 </p>
                    </div>
                    <div class="row">
                        <p style="font-size: 5px; color: #000000">blahblahlblah</p>
                    </div>
                    <div class="row">
                        <div class="liny"></div>
                    </div>
                    <div class="row">
                        <p style="font-size: 5px; color: #000000">blahblahlblah</p>
                    </div>
                    <div class="row">
                        <h6 class="reched">Awards and Achievements</h6>
                    </div>
                    <div class="row">
                        <p style="font-size: 5px; color: #000000">blahblahlblah</p>
                    </div>
                    <div class="row">
                        <p class="rec" id="award">Mural Newbie Cup Fasilkom, 2019 </p>
                    </div>
                    <div class="row">
                        <p class="rec" id="award">English Comp, Smanten Literacy Week, 2018 </p>
                    </div>
                    <div class="row">
                        <p class="rec" id="award">English Olympiad, STKIP PGRI, Sumatra Barat, 2017 </p>
                    </div>
                    <div class="row">
                        <p class="rec" id="award">Illustration Contest, Smapsic, Sumatra Barat 2017</p>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2"></div>
                <div class="col-xl-5 col-lg-5 col-md-12 col-sm-12">
                    <div class="row" style="height: 25%;">

                    </div>
                    <div class="row">
                        <h7 class="reched">Organizations and Committees</h7>
                    </div>
                    <div class="row">
                        <p style="font-size: 5px; color: #000000">blahblahlblah</p>
                    </div>
                    <div class="row">
                        <p class="rec">Dept.Muslimah Center Forum Ukhuwah & Kajian Islam, 2020-2021 </p>
                    </div>
                    <div class="row">
                        <p class="rec">Dokumentasi & Kreatif Studi Islam Awal Kuliah Next Generation, 2020 </p>
                    </div>
                    <div class="row">
                        <p class="rec">Media Kreatif & Desain Pemira, 2019 </p>
                    </div>
                    <div class="row">
                        <p class="rec">DK KGTK Ikatan Minang Antar Mahasiswa, 2019 </p>
                    </div>
                    <div class="row">
                        <p class="rec">Humas Gelar Karya SBF Senbud, 2019</p>
                    </div>
                    <div class="row">
                        <p class="rec">Moderator ASEAN youth seminar “Surviving the 4th Industrial Revolution”,Padang, 2019 </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="linebottom"></div>
            </div>
        </div>
    </div>
</div>
<!--- End Record Section -->
<!--- Script Source Files -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
<!--- End of Script Source Files -->
{% endblock content %}